.row{max-width:70rem;}
.maincontent{background-image:none;}
footer .sosial-links{background-color:rgba(0, 0, 0, 0.02);border-top:1px solid #fff;}
.elem.instagram{display:none;}
header nav#primary ul{margin:0 0 1em 0;}
.elem.member h4{font-size:3em;margin-top:0.2em;}
.elem.sidebardef{background-image:none;background-color:rgba(255, 255, 255, 0.7);}
.elem.sidebardef a.content-label{background-color:rgba(72, 102, 30, 1);}
.elem.sidebardef nav.sidebar ul li{border-bottom:none;}
.elem.sidebardef nav.sidebar ul li a{color:rgba(72, 102, 30, 1);border-bottom:1px solid rgba(72, 102, 30, 1);}
.elem.sidebardef.contact h4{color:rgba(72, 102, 30, 1);}
.elem.sidebardef.contact p{color:rgba(72, 102, 30, 1);}
body.single-format-standard{background-image:none;background-color:#fff;}
article img{width:auto;}
.ingress-full p{font-size:1.3em;line-height:1.3em;font-weight:bold;margin-top:1em;}
body.archive .panel.radius.callout{padding-bottom:1.2em;}
.elem{text-shadow:none;}
p.tag{margin-bottom:0em;font-size:1.4em;line-height:1.2em;}
li.inf-post img{width:100%;}
header #searchform{margin-top:1em;margin-bottom:-1em;}
header #searchform #s{border-bottom-left-radius:2px;border-top-left-radius:2px;}
header #searchform .button{background-color:#648d2d;}
article .caption{background-color:#761a65;color:#fff;}
blockquote{background-image:url(./images/body-bg-large.jpg);background-position:center center;background-size:cover;text-shadow:none;padding-bottom:0.3em;border-left:4px solid #761a65;border-top-left-radius:0px;border-bottom-left-radius:0px;}
blockquote p{color:#000;font-size:1.4em;line-height:1.4em;}
#gform_submit_button_2{border-radius:2px;background-color:#761a65;}
#gform_fields_2 input{margin-bottom:0em;}
#gform_fields_2 label.gfield_label+div.ginput_container{margin-top:0em;}
header nav#primary ul li ul{margin-bottom:0em;border-bottom:1px solid rgba(255, 255, 255, 0.57);}
header nav#primary ul li ul li{font-size:0.8em;}
header nav#primary ul li ul li a{padding-left:2em;}
header nav#primary ul li ul li ul{}
header nav#primary ul li ul li ul li{font-size:0.7em;}
header nav#primary ul li ul li ul li a{padding-left:2.6em;background-color:rgba(117, 165, 51, 0.4);}
@media only screen and (min-width:641px){.elem.instagram{display:block;}
header nav#primary ul li:first-of-type a{margin-left:0em;}
header nav#primary ul{margin:0 0 0em 0;}
header #searchform{float:right;width:40%;margin-top:-4.4em;}
header nav#primary ul li ul li:first-of-type a{margin-left:0em;}
header nav#primary ul li{}
header nav#primary ul li ul{position:absolute;top:2.8em;left:0.9em;z-index:109;background-color:rgba(72, 102, 30, 0.9);margin-bottom:0em;border-bottom:none !important;width:98%;display:none;padding-bottom:1em;}
header nav#primary ul li:hover{background-color:rgba(72, 102, 30, 0.9);transition:background-color 0.5s ease;}
header nav#primary ul li a:hover{background-color:transparent;}
header nav#primary ul li:hover ul{display:block;}
header nav#primary ul li ul li{font-size:1em;width:33%;display:block;float:left;position:relative;}
header nav#primary ul li ul li a{padding:0.9em 0.6em 0.50em 1.4em;background-color:transparent;border-bottom:none !important;}
header nav#primary ul li ul li ul{margin:-0.6em 0 0 -0.9em;padding-bottom:0.8em;width:100%;position:relative;display:block;top:auto;left:0.9em;background-color:transparent;border-left:none;}
header nav#primary ul li ul li ul li{display:block;width:100%;}
header nav#primary ul li ul li ul li a{display:block;background-color:transparent;text-decoration:underline;line-height:1em;}
}
@media only screen and (min-width:768px){}
@media only screen and (min-width:900px){header #searchform{width:30%;}
header nav#primary ul li:first-of-type a{margin-left:0em;}
}
@media only screen and (min-width:900px){header nav#primary ul li ul li{width:25%;}
}
.bar{padding:1em;color:#fff;margin-bottom:0.6em;text-shadow:0px 0px 8px rgba(0, 0, 0, 0.46);}
.elem.sidebardef.contact p a{color:rgba(72, 102, 30, 1);}
.elem.sidebardef.contact p a:hover{text-decoration:none;}